@charset "Shift-JIS";

/*シア*/
.tab_contents_ .content_.no1_ #shea {
  background-color: #aa5b22;
  height:522px;
}
/*エチオピア産ハチミツ*/
.tab_contents_ .content_.no1_ #honey {
  background-color: #E7A76A;
  height:522px;
}
/*サモア産ココナッツオイル*/
.tab_contents_ .content_.no1_ #coconut {
  background-color: #E7A76A;
  height:522px;
}
/*イタリア産オリーブオイル*/
.tab_contents_ .content_.no1_ #olive {
  background-color: #B2B13A;
  height:522px;
}

/*静岡産緑茶*/
.tab_contents_ .content_.no1_ #greentea {
  background-color: #CADAAD;
  height:522px;
}

/*ケニア産ティーツリーオイル(芳香成分)*/
.tab_contents_ .content_.no1_ #teatree {
  background-color: #6D8132;
  height:522px;
}

/*クールデイジー*/
.tab_contents_ .content_.no1_ #daisy {
  background-color: #f8f3e8;
  height:522px;
}

/*フレッシュラズベリー*/
.tab_contents_ .content_.no1_ #raspberry {
  background-color: #cc0c3c;
  height:522px;
}

/*アボカド*/
.tab_contents_ .content_.no1_ #avocado {
  background-color: #cad787;
  height:522px;
}